html, body {
  margin: 0;
  padding: 0;
}

#badge {
  height: 48px;
}

#container {
  flex-direction: column;
}

#content {
  display: flex;
  flex-direction: row;
  min-width: 400px;
  width: 50vw;
}

#description {
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 18px;
  font-weight: 400;
  padding-left: 1em;
}

#footer {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#footer-link {
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 18px;
}

#screenshot {
  height: 50vh;
  min-height: 200px;
}

#title {
  display: flex;
  font-family: "Lato", "Helvetica Neue", Arial;
  font-size: 40px;
  font-weight: 400;
  justify-content: center;
  margin-bottom: 0.5em;
}

.text {
  margin: 0 0 1em 0;
}

#wrap {
  align-items: center;
  background-color: white;
  display: flex;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}
